Open CASCADE, the 3D modelling kernel
3D modeling & numerical simulation

Search the Forums
Switch to Categorized View
Open CASCADEShowroomGet it!Developer CornerSupport and ProductsAbout us
Technical overview
Areas of use
Advantages
FAQ
Screenshots
Shape factory
Shape gallery
Demonstrations
What's new
System requirements
Download Center
Public license
Documentation
Getting started
Forums
Open Source community
Training and e-learning
A-la Carte Support
Value-added software
Complementary Components
Customer Corner
Company Profile
Marketing Materials
Contact Us
News
Home / Developer Corner / Forums / All Forums

All Forums

This is a simple view of all forum topics listed by their last modification date. Click "Switch to Categorized View" on the left if you want to switch back to standard forum look.
Topics Author Replies Posted on
Using OCCT import Export Libraries KEDAR 1 2014-01-27 12:14
How to build the source code of NaroCAD with Visual Studio 2008? fmnika 2 2009-12-05 08:16
How to embeed a view on an QtWidget ( Qt5) - Problem with WinId() - Please Help me Marcelo 14 2013-07-01 06:06
Drawing shaded shapes with visible edges Tom B. 2 2004-06-02 14:44
Compliling OCC with CMAKE on Ubuntu Laszlo Kudela 3 2013-10-30 13:30
Animation data in STEP File Hernandez 0 2014-01-23 19:38
How can i get the offset line of a wire WuXuan 0 2014-01-23 15:12
Extrusion Ian ClÚvy 2 2014-01-22 15:01
TopoDS_Wire can not make face when it is self-intersected Tom 3 2014-01-20 19:51
Qt5 mouse tracking is not working with V3d_View (GNU/Linux) Hugues Delorme 0 2014-01-20 20:55
How check if a TopoDS_Wire has at least two edges that intersect Gustavo Toranzo Lorca 1 2012-01-20 16:34
Where does the memory leak? Vladimir Karpov 0 2014-01-18 20:46
Simple Triangulation Ian ClÚvy 2 2014-01-16 20:53
How to know whether a surface is trimmed? SunHongLei 1 2014-01-15 07:04
what does BRep_Tool::NaturalRestriction (TopoDS_Face &m_face) mean? chenya 0 2014-01-15 07:03
Compile problem - tutorial example Karlaf Alves 0 2014-01-14 17:15
How to obtain a closed mesh for a solid Silvia 4 2014-01-10 22:08
Error using BRepMesh_FastDiscret Silvia 0 2014-01-14 01:57
how can I use BRepTools_ReShape ATTIA 13 2010-05-20 18:02
Picking and finding the point in 3D arkoala 6 2008-12-22 12:12
<< prev 100  101-120   121-140   141-160   161-180   181-200  next 100 >> | total: 8249
 
 
Latest news
  • Open CASCADE Technology 6.7.0 is available for download!
  • Open CASCADE Technology 6.6.0 is available for download!
  • Open CASCADE Technology 6.5.5 is available for download!

  • © OPEN CASCADE 2000 - 2014  |  Search  |  Contacts   |  Site map